.page-title .arrow{

    border-color: transparent transparent transparent #369fd6;

}



.header-field h3 {

    background: #369fd6;

}



.social-media li a:hover {

    background: #369fd6;

}



ul.pagination li a:hover {

    background: #369fd6;

}



.navbar .nav>li.active,

.navbar .nav>li:hover {

    border-color: #369fd6;

}



.navbar .nav li.dropdown.open,

.navbar .nav li.dropdown.active,

.navbar .nav li.dropdown.open.active {

    border-color: #369fd6;

}



.navbar .right-icons ul li a:hover, .navbar .right-icons ul li a.active {

    background: #369fd6;

}



#search_form{

    background: #369fd6;

}



.inner-project h4 a:hover {

    color: #369fd6;

}



.thumb-project div span{

    background: #369fd6;

}



.post-item .post-image a.more {

    background: #369fd6;

}



.post-details a:hover h2 {

    color: #369fd6;

}



.post-info ul li a:hover {

    color: #369fd6;

}



.blog .pagination ul li span.current {

    background: #369fd6;

}



.blog .pagination ul li span.current:hover {

    background: #369fd6;

}



#commentform #submit{

    background: #369fd6;

}



.widget .tagcloud a {

    background: #369fd6;

}



.widget ul li a:hover {

    color: #369fd6;

}



#twitter .tweet a {

    color: #369fd6;

}











.contact-us form button{

    background: #369fd6;

}



.contact-us .contacts i{

    background: #369fd6;

}



.error404-title{

    color: #369fd6;

}





input:focus, textarea:focus{

    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0.075),0 0 8px rgba(244, 181, 48, 0.6) !important;

    -moz-box-shadow: inset 0 1px 1px rgba(0,0,0,0.075),0 0 8px rgba(244, 181, 48, 0.6) !important;

    box-shadow: inset 0 1px 1px rgba(0,0,0,0.075),0 0 8px rgba(244, 181, 48, 0.6) !important;

    border-color: #369fd6 !important;

}